logRatios {Neve2006} | R Documentation

## extractor for cghSet assay data

### Description

extractor for cghSet assay data

### Usage

    logRatios(cghSet)

### Arguments

`cghSet` | instance of `cghSet` class

### Details

gets the AssayData element

### Value

matrix

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### Examples

    data(neveCGHmatch)
    logRatios(neveCGHmatch)[1:4,1:4]

[Package Neve2006 version 0.1.0 Index]